Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234519 - RFE: update to later release candidate
Summary: RFE: update to later release candidate
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dovecot
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Janousek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-29 19:47 UTC by Jonathan Underwood
Modified: 2014-01-21 22:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-30 16:13:15 UTC


Attachments (Terms of Use)

Description Jonathan Underwood 2007-03-29 19:47:27 UTC
Description of problem:
FC-6 currently has the rc15 release of dovecot, from November last year.
Upstream has fixed a lot of bugs over a number of release candidates, and the
current release is rc28 (which is available for rawhide) - would it be possible
to push an updated package for FC-6?

Comment 1 Tomas Janousek 2007-03-29 20:11:41 UTC
Yeah, I think I should push updates for FC6 more often ... :)
Will push it tomorrow.

Comment 2 Fedora Update System 2007-03-30 16:08:44 UTC
dovecot-1.0-2.rc28.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.